ChangeSet 1.823.3.19, 2002/11/14 11:26:50-08:00, greg@kroah.com

[PATCH] USB: hcd.c: move #ifdef CONFIG_USB_DEBUG statement around a bit.



diff -Nru a/drivers/usb/core/hcd.c b/drivers/usb/core/hcd.c
--- a/drivers/usb/core/hcd.c	Thu Nov 14 14:12:05 2002
+++ b/drivers/usb/core/hcd.c	Thu Nov 14 14:12:05 2002
@@ -23,16 +23,14 @@
  */
 
 #include <linux/config.h>
-#include <linux/module.h>
-#include <linux/version.h>
-#include <linux/kernel.h>
 
 #ifdef CONFIG_USB_DEBUG
-#	define DEBUG
-#else
-#	undef DEBUG
+#define DEBUG
 #endif
 
+#include <linux/module.h>
+#include <linux/version.h>
+#include <linux/kernel.h>
 #include <linux/slab.h>
 #include <linux/completion.h>
 #include <linux/uts.h>			/* for UTS_SYSNAME */
